Changeset 9d53187 for gnome.ent


Ignore:
Timestamp:
07/23/2015 10:14:29 PM (7 years ago)
Author:
Fernando de Oliveira <fernando@…>
Branches:
10.0, 10.1, 11.0, 11.1, 7.10, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, nosym, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
428191d
Parents:
5044738
Message:
  • Update to sudo-1.8.14p3.
  • Archive gtksourceview-2.10.5. Move gtksourceview-3.16.1 from "33. GNOME Libraries and Utilities - Libraries" to "25. X Libraries".
  • Add Leafpad and Geany to "6. Editors - Other Editors".

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16280 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • gnome.ent

    r5044738 r9d53187  
    1414<!ENTITY gnome-desktop-version        "3.16.2">
    1515<!ENTITY gnome-video-effects-version  "0.4.1">
    16 <!ENTITY gtksourceview-version        "3.16.1">
    1716<!ENTITY libgtop-version              "2.30.0">
    1817<!ENTITY libpeas-version              "1.14.0">
Note: See TracChangeset for help on using the changeset viewer.